CGI Family for Nessus Network Monitor

Page 2 of 24 1162 total

IDNameSeverity
9925Zend Framework < 2.4.11 RCECritical
9924Moodle 3.2.x < 3.2.1 Multiple VulnerabilitiesMedium
9923Moodle 3.1.x < 3.1.4 Multiple VulnerabilitiesMedium
9922Moodle 3.0.x < 3.0.8 Multiple VulnerabilitiesMedium
9921Moodle 2.7.x < 2.7.18 Multiple VulnerabilitiesMedium
9920Atlassian JIRA 7.2.x < 7.2.6 Multiple VulnerabilitiesMedium
9919Atlassian JIRA 7.2.x < 7.2.4 XSSMedium
9918Atlassian JIRA 6.4.x < 6.4.11 Multiple VulnerabilitiesMedium
9903Atlassian Crowd 2.x < 2.11.0 Information DisclosureMedium
9901Atlassian Crowd < 2.5.2 Information DisclosureLow
9902Atlassian Crowd < 2.5.3 Information DisclosureMedium
9900Atlassian Crowd Version DetectionInfo
9898Foxit Reader < 8.2 Multiple VulnerabilitiesMedium
9897Foxit Reader < 8.1.1 Multiple VulnerabilitiesHigh
9893MantisBT 1.3.x < 1.3.4 Multiple VulnerabilitiesMedium
9892MantisBT 1.3.x < 1.3.1 Multiple VulnerabilitiesMedium
9891MantisBT 1.2.x < 1.2.20 / 1.3.x < 1.3.0-rc.2 XSSMedium
9890MantisBT 1.x < 1.3.0-beta.1 Information DisclosureMedium
9894WordPress < 4.7.1 Multiple VulnerabilitiesMedium
9888Atlassian Bitbucket Server 4.x < 4.12.1 XSSMedium
9887Atlassian Bitbucket Server 4.x < 4.12.0 Unauthorized AccessMedium
9886Atlassian Bitbucket Server 4.x < 4.10.0 Unauthorized AccessLow
9885Atlassian Bitbucket Server 4.5.x < 4.5.3 XSSMedium
9884Atlassian Bitbucket Server < 4.0.0 CSRF/XSRFMedium
9883Atlassian Bitbucket Server 3.x < 3.10.0 Unauthorized AccessMedium
9882Atlassian Bitbucket Server 3.x < 3.5.0 Information DisclosureMedium
9856phpMyAdmin 4.4.15.x < 4.4.15.9 / 4.6.x < 4.6.5 Multiple Information DisclosureMedium
9854MyBB < 1.8.9 Multiple CSRF/XSRFMedium
9838Moodle 3.1.x < 3.1.3 Multiple VulnerabilitiesMedium
9837Moodle 3.1.x < 3.1.2 Authentication BypassLow
9836Moodle 3.0.x < 3.0.7 Multiple VulnerabilitiesMedium
9835Moodle 3.0.x < 3.0.6 Authentication BypassLow
9834Moodle 2.9.x < 2.9.9 Multiple VulnerabilitiesMedium
9833Moodle 2.9.x < 2.9.8 Authentication BypassLow
9832Moodle 2.7.x < 2.7.17 Multiple VulnerabilitiesMedium
9831Moodle 2.7.x < 2.7.16 Authentication BypassLow
9830phpMyAdmin 4.0.10.x < 4.0.10.18 / 4.4.15.x < 4.4.15.9 / 4.6.x < 4.6.5 Multiple VulnerabilitiesCritical
9824MediaWiki 1.23.x < 1.23.15 / 1.26.x < 1.26.4 / 1.27.x < 1.27.1 Multiple VulnerabilitiesCritical
9821Drupal 8.x < 8.2.3 Multiple VulnerabilitesMedium
9820Drupal 7.x < 7.52 Multiple VulnerabilitesMedium
9785Atlassian Crucible Server < 4.0.0 Multiple VulnerabilitiesHigh
9784Atlassian Crucible Server 3.10.x < 3.10.3 XSSMedium
9783Atlassian Crucible Server 3.10.x < 3.10.2 Multiple VulnerabilitiesHigh
9782Atlassian Crucible Server < 3.10.0 Multiple VulnerabilitiesMedium
9781Atlassian Crucible Server 3.9.x < 3.9.2 Multiple VulnerabilitiesMedium
8962Foxit Reader < 8.1 Multiple VulnerabilitiesHigh
9777MyBB < 1.8.8 Multiple VulnerabilitiesHigh
9741Atlassian JIRA < 7.2.0 XSSMedium
9740Atlassian JIRA 7.1.x < 7.1.9 Multiple VulnerabilitiesMedium
9739Atlassian JIRA 7.1.x < 7.1.7 XSSMedium

Page 2 of 24 1162 total